---
search:
  tags:
    - 组织
    - GET
seo:
  description: 查询组织详情
sidebar:
  label: 查询组织详情
  badge: GET
title: 查询组织详情
type: openapi-operation
---
`GET /open/organization/{id}`

**Responses**

- `200` — 公开组织详情
- `401` — 应用令牌缺失或无效
- `403` — 应用没有 read 权限或没有接口访问权限
- `404` — 组织不存在
- `422` — 参数校验失败
- `429` — 请求频率超限；Retry-After 响应头给出等待秒数
- `500` — 服务器错误

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "slug": "string",
  "name": "string",
  "description": "string",
  "status": "string",
  "type": "string",
  "logoUrl": "string",
  "richMediaConfig": {},
  "contactMail": "string",
  "website": "string",
  "twitter": "string",
  "weibo": "string",
  "qqGroup": "string",
  "bilibili": "string",
  "rednote": "string",
  "wikifur": "string",
  "facebook": "string",
  "plurk": "string",
  "extra": {},
  "creationTime": "2019-08-24T14:15:22Z"
}
```
